Source: golang-gopkg-olivere-elastic.v3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/olivere/elastic
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-olivere-elastic.v3.git
XS-Go-Import-Path: gopkg.in/olivere/elastic.v3

Package: golang-gopkg-olivere-elastic.v3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Elasticsearch client for Golang
 Provides an interface to the Elasticsearch server
 (http://www.elasticsearch.org/). It can manage full text indices, index
 documents, and search them.
 .
 This package contains v3 of the upstream client API.
